/*
Theme Name: rightchoice
Description: Child theme for the Suffusion theme 
Author: Sibagraphics
Template: suffusion
*/

body {background-color: #CBE6F9}
#header {padding:0;margin:0}
#content {margin-top:0;}
#sidebar {margin-top:0}
#page-footer, #cred {
    border-top: 0;}
.post, article.page, #wrapper {border:0}
h1.posttitle, h2.posttitle {border-bottom:0}
#subnav {border:0;margin-top: 0;}
.suf-widget, .flattened {border:0;}
.searchfield {border:1px dotted #94D7FB}
#nav {border-bottom:0}
.entry ul, ol {
    margin: 0.5em 0 1.5em 1.5em;
    padding-left: 20px;}
.entry ul li {
    margin: 0 0 0 15px;color:#029;font-weight:bold;}

.suf-widget-1c {-moz-border-bottom-left-radius: 20px;-webkit-border-bottom-left-radius: 20px;border-bottom-left-radius: 20px;-moz-border-top-right-radius: 20px;-webkit-border-top-right-radius: 20px;border-top-right-radius: 20px;border:5px solid #E7F5FE}









